page-list-produk {
    ion-content {
        background: $grayBg !important;
        .divider {
            background: #e7e7e7 !important;
            padding: 13px;
            color: #666666
        }
    }
    .text-center {
        text-align: center;
        padding: 20px;
    }
    div#listBarang {
        ion-col {
            padding: 2px;
        }
        div.body-produk {
            background: white;
            box-shadow: 2px 2px 10px #cccccc;
            border-radius: 7px;
        }
        div.image {
            position: relative;
            img {
                border-radius: 10px;
            }
            span {
                position: absolute;
                padding: 5px;
                top:0px;
                font-size: 11px;
                color: white;
                border-radius: 0px 0px 10px 0px;
                background: map-get($map: $colors, $key: primary)
            }
        }
        div.info {
            padding: 5px;
            h5 {
                margin: 0px;
                padding: 5px;
                height: 40px;
                overflow: scroll;
                margin-bottom: 5px;
                border-bottom: 1px solid #c5c5c5;
                font-size: 13px;
            }
            label {
                display: block;
                font-size: 12px;
                margin-left: 8px;
            }
            span {
                display: block;
                margin-left: 8px;
                padding-bottom: 10px;
            }
        }
    }
}
